.case-bg-icon {
  fill: var(--background-accent-color);

  &:nth-child(odd) {
    margin-left: auto;
  }
  &:nth-child(even) {
    margin-right: auto;
  }

  &__container {
    max-width: 100%;
    width: calc(#{$base-container} * 1.463);
    max-height: 100%;
    padding-top: 100%;

    display: flex;
    flex-direction: column;
    justify-content: space-around;

    position: absolute;
    z-index: 0;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
  }
}

// TABLET
@include tablet {
  .case-bg-icon {
    display: none;
  }
}
